@charset "utf-8";

body{ background: url(../img/bg/bg.gif);}
.box-wrapper .btn{margin-top: 2vw;}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

loading

**************************************************/
#loading{width: 100%; height: 100%; display:flex; position: fixed; right: 0; top: 0;  z-index: 99999; }
#loading::after{content:""; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background:#fff; z-index: 0;}
#loading #loadingInner{display: block; z-index: 1; width: 600px; height: 250px; display: block; position: absolute; left: 50%; top: calc(50%); transform: translate(-50%,-50%); }
#loading #loadingInner #loadanime{display: block; width: 100%; height: auto; position: absolute; bottom:0; left: 0;}
#loadtext{display: block;text-align: center; width: 100%; height: auto; position: absolute; left: 0; top: 0; letter-spacing: 0.2em; overflow: hidden; line-height:1.5em; font-weight: 700; font-size: 1rem; color: #fff;}
#loadtext span{font-weight: 700; font-size: 1.2rem; color: #fff; display: inline-block; position: relative; line-height:1em; transform: translateY(150%);}

#loading.first::after{content:""; background:url(../img/bg/bg_green3.gif) #02ab65; background-attachment: fixed;} 
#loadtext.first span{color: #fff;}

#loading #loadingInner.loadstart #loadtext span{transform: translateY(0%);  }
#loading #loadingInner.loadstart #loadtext span:nth-child(1){transition:0.5s ease 0.1s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(2){transition:0.5s ease 0.13s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(3){transition:0.5s ease 0.16s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(4){transition:0.5s ease 0.19s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(5){transition:0.5s ease 0.21s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(6){transition:0.5s ease 0.24s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(7){transition:0.5s ease 0.27s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(8){transition:0.5s ease 0.3s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(9){transition:0.5s ease 0.33s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(10){transition:0.5s ease 0.36s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(11){transition:0.5s ease 0.39s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(12){transition:0.5s ease 0.42s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(13){transition:0.5s ease 0.45s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(14){transition:0.5s ease 0.48s;}
#loading #loadingInner.loadstart #loadtext span:nth-child(15){transition:0.5s ease 0.51s;}

#loadanime{opacity: 0; transform: scale(1) translateY(10%);}
.loadstart #loadanime{opacity: 1; transform: scale(1) translateY(0%); transition:0.5s ease 0.5s;}
.loadsvg{ width: 1300px; height: 420px;}
.loadEndready #loading::after{}
.loadEnd #loading{display: none;}
.loadEnd #loadtext span{}

@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1220px){
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	#loading #loadingInner{width: 300px; height: 135px;}
	#loadtext span{font-size: 1rem;}
}

@media screen and (max-width: 600px){
	.box-wrapper .btn{margin-top: 5vw;}
}

/**/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

ナビゲーション

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*icon*/
.icon { width: 40px; padding-top: 40px; display: block; border-radius: 50%; margin: 0 auto; }
.nav-feature .icon,
.icon-feature.icon{ background:url(../img/icon_future.svg) no-repeat center; background-size: contain;}
.nav-qa .icon,
.icon-qa.icon{ background:url(../img/icon_qa.svg) no-repeat center; background-size: contain;}
.nav-ex .icon,
.icon-ex.icon{ background:url(../img/icon_ex.svg) no-repeat center; background-size: contain;}
.nav-news .icon,
.icon-news.icon{ background:url(../img/icon_news.svg) no-repeat center; background-size: contain;}

.icon-mark.icon{ background:url(../img/icon_logo_yellow.svg) no-repeat center; background-size: contain;}

.icon-contact.icon{ background:url(../img/icon_contact.svg) no-repeat center; background-size: contain;}
.icon-contact2.icon{ background:url(../img/icon_contact2.svg) no-repeat center; background-size: contain;}

.icon-soudan.icon{ background:url(../img/icon_soudan.svg) no-repeat center; background-size: contain;}
.icon-soudan2.icon{ background:url(../img/icon_soudan2.svg) no-repeat center; background-size: contain;}
.icon-shien.icon{ background:url(../img/icon_shien.svg) no-repeat center; background-size: contain;}
.icon-shien2.icon{ background:url(../img/icon_shien2.svg) no-repeat center; background-size: contain;}
.icon-corna.icon{background: url(../img/../img/amabie.png) no-repeat top center;background-size: 100%;}

/*nav*/
#header-wrapper {width: auto;display: block;padding: 2.5vw 5vw;position:absolute;left: 0;top: 0;width: 100%;height: 150px;z-index: 10;}
#header-wrapper .logo{width: 250px;height: 100px;display: block;position: absolute;top: 50%;left: 50%;
	-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
#header-wrapper .logo .logo-mark{width: 105px; height: 70px; display: block; margin: 0 auto 15px; /*background: url(../img/logo_mark.svg) center no-repeat;*/ background-size: contain; }
#header-wrapper .logo .logo-title{ width: 100%; height: 15px; background: url(../img/logo_txt.svg) center no-repeat; background-size: contain; display: block;}

.navA {font-family: fot-tsukuardgothic-std, sans-serif;font-weight: 700;font-style: normal;line-height: 2em;width: 400px;margin: 0 0 0 -25px;display: block;text-align: center;position: absolute;left: 5vw;top: 50%;transform: translateY(-50%);}
.navA ul { overflow: hidden; }
.navA li { width: 100px; display: block; float: left; }
.navA li a { display: block; font-size:1.065rem; font-weight: 700;}
.navA li a .icon { margin-top: 10px; transform-origin: bottom; }

@keyframes iconhop {
	0% {transform: translateY(0%) scaleY(1);}
	5% {transform: translateY(0%) scaleY(0.9);}
	50% {transform: translateY(-20%) scaleY(1.1);}
	10% {transform: translateY(0%) scaleY(0.9);}
	100% {transform: translateY(0%) scaleY(1);}
}


@media screen and (min-width: 901px) {
	.navA li a:hover{}
	.navA li a:hover .icon{animation: iconhop 0.3s ease;}
	#header-wrapper .logo .logo-mark{transform-origin: bottom;}
	#header-wrapper .logo:hover .logo-mark{animation: iconhop 0.3s ease;}
}


@media screen and (max-width: 1200px){
	.navA{width: 350px;}
	.navA li { width: 80px;}
	#header-wrapper .logo{transform: translateX(-50%) translateY(0%);}
}

@media screen and (max-width: 1050px){
	.navA li { width: 70px;}
}

@media screen and (max-width: 900px){
	.navA li a .icon{margin-top: 5px; margin-bottom: 5px;}
	.icon { width: 30px; padding-top: 30px;}
}

@media screen and (max-width: 600px){
	.navA li a{font-size: 100%;}
}

.navB .searchNav{ display: block;width: 60px; height: 60px; float: left; position: relative;}
.navB .searchNav .search-btn {width: 100%; height: 100%; display: block; position: relative; cursor: pointer;}
.navB .searchNav .search-btn .search-icon{width: 40%;line-height: 0;display: block;position:absolute;left: 50%;top: 50%;z-index: 1;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
.navB .searchNav .search-btn .search-icon svg{fill:#fff;}
.navB .searchNav .search-btn > svg{width: 100%; height: auto; position: absolute; left: 0; top: 0; fill:#00aa64;}
.navB #btn_gNavi { width: 5vw; height: 60px; display:block; float: right; position: relative; cursor: pointer;}
.navB #btn_gNavi > span { width: 100%; height: 30px; display: block; position: relative; }
.navB #btn_gNavi > span::before { content: ""; width: 100%; height: 5px; background:url(../img/parts_drower_line1.svg) no-repeat; background-size: contain; display: block; position: absolute; top: 0; transition: all 0.25s cubic-bezier(0, 0, 0.2, 1); transform-origin: left;}
.navB #btn_gNavi > span::after { content: ""; width: 100%; height: 5px; background:url(../img/parts_drower_line2.svg) no-repeat; background-size: contain; display: block; position: absolute; bottom: 0; transition: all 0.25s cubic-bezier(0, 0, 0.2, 1); transform-origin: right;}
.navB #btn_gNavi .dnavText {line-height: 1em;display: block;width: 100%;position: absolute;right: 0;bottom: 0;}
.navB #btn_gNavi .dnavText .nav-menu svg{width: 100%; height: auto; fill:#00aa64;}
.navB #btn_gNavi .dnavText .nav-menu:nth-child(1) { display: block; color:#00aa64; }
.navB #btn_gNavi .dnavText .nav-menu:nth-child(2) { display: none; color:#00aa64;}


#drowerWrap {position: fixed;left: 0;top: 0;width: 100%;height: 100vh;display: none;z-index: 1000; }
#drowerWrap::after{content:""; width: 100%; height:0; display: block; position: absolute; left: 0; top: 0; background: url(../img/bg/white.gif) top; z-index: 0; transition: all 0.5s cubic-bezier(0, 0, 0.2, 1) 0.3s; }
#drowerWrap .scrollarea{width: 100%; height: 100%; display: block;z-index: 1; position: relative; opacity: 0; transition: opacity 0.3s linear,transform 0.5s cubic-bezier(0.39, 0.58, 0.57, 1); transform: translateY(0px);}
#drowerWrap .scrollarea > .innner{width: 90%;max-width: 900px;display: block;margin: 0 auto;padding:0;position: absolute;top: calc(50% - 1vw);left: 50%;transform: translateX(-50%) translateY(-50%);} 
#drowerWrap .drowerLeft{width: calc(100% - 320px - 2.5vw);}
#drowerWrap .drowerRight{width: 320px;}
#drowerWrap .drowerRight .innner{width: auto;display: block;margin: 0 auto;padding: 0;/* max-width: 300px; */}
#drowerWrap .navA{margin-bottom: 2.5vw;width: calc(100% + 40px);margin-left: -20px;position: relative;left: initial;top: initial;}
#drowerWrap .navA li{width: 25%; display: block;}
#drowerWrap .drowerRight .btn{width: 100%;}
#drowerWrap .drowerRight .column{    margin-bottom: 40px; transform: none;}
#drowerWrap .drowerRight .column:last-child{margin-bottom: 0;}


#drowerWrap .foot-logo{width: 100%;display: block;margin: 0;max-width: 400px;}
#drowerWrap .foot-logo img{ width: 100%; height: auto;  margin: 0 auto;}

#drowerWrap .drowerRight .smf_bnr{float: none;display: block;margin: 0 auto;min-width: inherit;width: auto;padding: 0;font-size: 1rem;border: none;}
#drowerWrap .drowerRight .smf_bnr .smflogo{width: 70px;margin-right: 15px;}

#drowerSearchWrap {position: fixed;left: 0;top: 0;width: 100%;height: 100vh;display: none;z-index: 1000; }
#drowerSearchWrap::after{content:""; width: 100%; height:0; display: block; position: absolute; left: 0; top: 0; background: url(../img/bg/green.gif) top; z-index: 0; transition: all 0.5s cubic-bezier(0, 0, 0.2, 1) 0.3s; }
#drowerSearchWrap .scrollarea{width: 100%;height: 100%;display: block;z-index: 1;position: relative;padding-top: 130px;opacity: 0;transition: opacity 0.3s linear,transform 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);transform: translateY(0px);}
#drowerSearchWrap .scrollarea > .title2{width: 90%;max-width: 1300px;display: block;margin: 0 auto 2vw; color: #fff;} 
#drowerSearchWrap .scrollarea > .innner{width: 90%;max-width: 1300px;display: block;margin: 0 auto;margin-bottom: 5vw;padding:0;/* position: absolute; *//* top: calc(50% - 1vw); *//* left: 50%; *//* transform: translateX(-50%) translateY(-50%); */color: #fff;background: #00aa64;} 
#drowerSearchWrap .scrollarea > .innner *{color: #fff;}
#drowerSearchWrap .scrollarea > .innner .box-innner > *{display: block;width: 100%;text-align: left;margin-bottom: 1vw;}
#drowerSearchWrap .scrollarea > .innner svg{fill:#fff;}
#drowerSearchWrap .box-column3 .box-column-size1.column{margin-bottom: 0;}
#drowerSearchWrap .scrollarea .title3{    margin-bottom: 0.5vw;}
#drowerSearchWrap .scrollarea .box-innner{padding: 2vw 0 2vw 0;margin: 0 2.5vw;}

#drowerSearchWrap .scrollarea .searchArea {margin-bottom: 0vw;}
#drowerSearchWrap .searchArea .title3{width: 8em; display: block;}
#drowerSearchWrap .searchArea .siteSearch{width: 100%;overflow: hidden;display: block;margin: 0 auto;}
#drowerSearchWrap .searchArea .siteSearch #SearchInput{border: none;background: #fff;height: 80px;padding: 15px 15px 15px 2.5vw;width: calc(100% - 200px);font-size: 1.1rem;color: #00aa64;}
#drowerSearchWrap .searchArea .siteSearch #searchsubmit{background: #f9e532;color: #00b96d;width: 200px;position: relative;float: right;/* right: 0; *//* top: 0; */border: none;height: 80px;font-weight: 700;font-size: 1.1rem;}
/*nav mini*/
#header-wrapper{}
#header-wrapper > *{z-index: 1;}
#header-wrapper::after{content: ""; width: 100%; height: 100%; display: block; background: url(../img/bg/bg.gif); position: absolute; left: 0; top: 0; }

#home #header-wrapper::after{display: none;}

@media screen and (min-width: 901px) {
	.navB .searchNav .search-icon svg{transition: all 0.15s;}
	.navB .searchNav:hover .search-icon svg{ fill:#f9e532; transform: scale(1.1);}
}

@media screen and (max-width: 1200px){
	#header-wrapper { padding: 2.5vw 5vw;}
	#header-wrapper .logo{width: 200px;height: 80px;top: 1.5vw;}
	#header-wrapper .logo .logo-mark{width: 90px;height: 60px;margin-bottom: 10px;}
	#header-wrapper .logo .logo-title{}
	#drowerWrap .scrollarea > .innner{max-width: 800px;}
	#drowerSearchWrap .scrollarea > .title2{max-width: 800px;} 
	#drowerSearchWrap .scrollarea > .innner{max-width: 800px;} 
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	
	#header-wrapper{padding: 0; top: 0; height: 0; padding: 0;}
	#header-wrapper .logo{width: 140px;height: 60px;top:10px;}
	#header-wrapper .logo .logo-mark{width: 60px;height: 40px;margin-bottom: 5px;}
	
	#header-wrapper .navA{width: 100%;height: auto;display: block;position: fixed;bottom:0;left: 0;background: url(../img/bg/bg.gif);padding: 10px 5vw;/* border-top: 1px solid #ccc; */margin: 0 auto;-webkit-box-shadow: rgba(0,0,0,.1) 0 2px 5px 0px;-moz-box-shadow: rgba(0,0,0,.1) 0 2px 5px 0px;box-shadow: rgba(0,0,0,.1) 0 -2px 3px 0px;transform: none;top: initial; }
	#header-wrapper .navA ul{display: block;text-align: center;position: relative;}
	#header-wrapper .navA li{display: inline-block;float: none;width: 20%;max-width: 100px;}
	#header-wrapper .navA li a{font-size: 0.8rem;line-height: 1em;}
	.navB #btn_gNavi > span{height: 25px;}
	
	#drowerWrap .scrollarea > .innner{max-width: 300px;width: 80%;position: relative;top: inherit;left: inherit;transform: none;display: block;padding: 80px 0 15vw 0;}
	#drowerWrap .foot-logo{width: 100%;max-width: 200px;margin: 0 auto 5vw;}
	#drowerWrap .drowerLeft{ width: 100%;}
	#drowerWrap .drowerRight{ width: 100%;}
	#drowerSearchWrap .scrollarea {    padding-top: 80px;}
	#drowerSearchWrap .scrollarea > .title2{max-width:inherit; width: 80%;} 
	#drowerSearchWrap .scrollarea > .innner{max-width:inherit; width: 80%;} 
	#drowerSearchWrap .box-column3 .box-column-size1.column{width: 100%; margin-bottom: 1vw;}
	#drowerSearchWrap .searchArea .siteSearch #SearchInput{height:60px;padding: 10px 10px 10px 10px;width: calc(100% - 100px);font-size: 1.1rem;color: #00aa64;}
#drowerSearchWrap .searchArea .siteSearch #searchsubmit{width: 100px;position: relative;height: 60px;font-size: 1rem;}
	#drowerWrap::after{background-size: 800px;}
}

@media screen and (max-width: 600px){
	#header-wrapper .logo{width: 140px;height: 60px;top:10px;}
	#header-wrapper .logo .logo-mark{width: 60px;height: 40px;margin-bottom: 5px;}
	#header-wrapper .logo .logo-title{}
	.navB #btn_gNavi > span{height: 20px;margin-top: 5px;}
	.navB #btn_gNavi .dnavText{margin-bottom: 5px;}
	#header-wrapper .navA li{max-width: inherit;width: 25%;float: left;}
	#drowerWrap .foot-logo{width: 100%;max-width: 100px;margin: 0 auto 10vw;}
		#drowerSearchWrap .scrollarea > .title2{max-width:inherit; width: 90%;} 
	#drowerSearchWrap .scrollarea > .innner{max-width:inherit; width: 90%;}
	#header-wrapper .navA li a{font-size: 0.8rem;}
	#header-wrapper .navA li a .icon{margin-bottom: 5px;}
	

}

.navB,
.open .navB,
.openS .navB,
.open .scroll .navB,
.openS .scroll .navB{width: calc(15vw + 60px);position:fixed;right: 0;top: 0;padding: calc((150px - 60px) / 2) 5vw calc((150px - 60px) / 2) 2.5vw;z-index: 10000;border-radius: 0 0 0 0;transition: 0.25s ease;}


.navB > *{z-index: 1;}
.navB::after{content: ""; width: 100%; height: 100%; display: block; background: url(../img/bg/bg.gif); position: absolute; left: 0; top: 0; border-radius: 0 0 0 60px; opacity: 1;z-index: 0; transition: 0.1s ease;}
.scroll .navB{width: calc(11.25vw + 60px);padding: 1.25vw 2.5vw 1.25vw 1.25vw;transition: 0.5s ease; }
.scroll .navB::after{border-radius: 0 0 0 50px;transition: 0.25s ease; -webkit-box-shadow: rgba(0,0,0,.05) 0 1px 2px 0px,rgba(0,0,0,.05) 0 2px 5px 0px;
    -moz-box-shadow: rgba(0,0,0,.05) 0 1px 2px 0px,rgba(0,0,0,.05) 0 2px 5px 0px;
   box-shadow: 0 5px 5px -5px hsl(0 0% 0% / 0.05), 0 10px 10px -10px hsl(0 0% 0% / 0.05);}
.open .navB::after{opacity: 1;}

@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
	.navB, .open .navB, .open .scroll .navB{width: calc(7.5vw + 150px);}
	
	
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	.navB, .open .navB, .open .scroll .navB{ width: 100%; padding: 2.5vw 2.5vw 2.5vw 2.5vw; }
	.navB #btn_gNavi{width: 60px;height: 50px;position: fixed;right: 2.5vw;top: 15px;}
	.navB .searchNav{position: fixed; left: 2.5vw; top:15px; width: 50px;height: 50px;}
	.navB::after{display: none;}
	/*.openS .scroll .navB::after{  background: url(../img/bg/bg.gif); border-radius: 0 0 0 15px;}*/
	.openS .navB #btn_gNavi .dnavText .nav-menu svg{fill:#fff;}
.openS .navB #btn_gNavi > span::before,
.openS .navB #btn_gNavi > span::after{background: url(../img/parts_drower_line1_w.svg) no-repeat;}
}

@media screen and (max-width: 600px){
	.navB #btn_gNavi{width: 50px;height: 50px;position: fixed;right: 5%;top: 15px;}
	.navB .searchNav{position: fixed;left: 15px;top: 15px;width: 50px;height: 50px;}
}

/*drower open*/
html.open #drowerWrap{ display: block;}
html.open #drowerWrap.view::after{height: 100%; transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);}
html.open #drowerWrap.view .scrollarea{ opacity: 1; transform: translateY(-20px); transition: opacity 0.5s linear 0.5s,transform 0.5s cubic-bezier(0.39, 0.58, 0.57, 1) 0.5s;}
html.open body{overflow: hidden;}

html .navB.open #btn_gNavi > span::before{top: 30%;transform: translateY(-50%) rotate(15deg);}
html .navB.open #btn_gNavi > span::after{bottom: 70%;transform: translateY(50%) rotate(-15deg);}
html .navB.open #btn_gNavi .dnavText .nav-menu:nth-child(1){ display: none;}
html .navB.open #btn_gNavi .dnavText .nav-menu:nth-child(2){ display: block;}

html.openS #drowerSearchWrap{ display: block;}
html.openS #drowerSearchWrap.view::after{height: 100%; transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);}
html.openS #drowerSearchWrap.view .scrollarea{overflow-y: auto;opacity: 1;transform: translateY(0px);transition: opacity 0.5s linear 0.5s,transform 0.5s cubic-bezier(0.39, 0.58, 0.57, 1) 0.5s;}
html.openS body{overflow: hidden;}

.drowerRight{width: 60vw; text-align: left;}
.drowerLeft{width: 20vw;  }
.foot-logo{display: block;}
.drowerLeft .btn{ width: 100%; min-width: inherit;}

.drowerRight .title3{margin-bottom: 0.5vw; color: #00aa64;}
.drowerRight .column{clear: both;}

.drowerRight .box-column3 .box-column-size1{margin-right: 3vw;}
.drowerRight .box-column3 .box-column-size1:nth-child(3n){margin-right: 0;}

.smf_bnr{display: block; padding: 20px;border: 1px solid #00aa64; position: relative; width: 30vw; min-width: 400px; overflow: hidden; text-align: left; font-size: 1.1rem; font-weight: 700; float: right; margin-bottom: 2.5vw;}
.smf_bnr .smflogo{ width: 80px; height: auto; float: left; margin-right: 20px; }
.smf_bnr span{font-size: 0.8rem; display: block;}

.drowerLeft .navA{margin-bottom: 2.5vw;width: calc(100% + 40px);margin-left: -20px;position: relative;left: inherit;top: inherit; transform: none;}
.drowerLeft .navA li{width: 25%; display: block;}

@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
	.smf_bnr{display: block; padding: 10px;border: 1px solid #00aa64; position: relative; width: 30vw; min-width: 400px; overflow: hidden; text-align: left; font-size: 1.1rem; font-weight: 700; float: right; margin-bottom: 2.5vw;}
	.smf_bnr .smflogo{ width: 60px; height: auto; float: left; margin-right: 20px; }
	.drowerRight{width: 50vw; text-align: left;}
	.drowerLeft{width: 30vw;  }
}

@media screen and (max-width: 900px){
	.smf_bnr{width: 100%; min-width: inherit;}
	.drowerLeft .navA{margin-bottom: 10vw;}
	html.open #drowerWrap.view .scrollarea{transform: translateY(0px);overflow-y: auto;}
	
}

@media screen and (max-width: 600px){
}


/* globalNav ////////////////////////////////////////////////////////////////////////////////////////////*/
.drowerset #drowerWrap{width: 100%;height: 100%;display: block;position: fixed;left: 0;top: 0;display:none;}
@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
}

@media screen and (max-width: 600px){
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

common

**************************************************/
.yellowBg {background: url(../img/bg/yellow.gif) center bottom; background-attachment: fixed;}
.whiteBg{ background: url(../img/bg/white.jpg) center bottom; background-attachment: fixed;}
.orangeBg{background: url(../img/bg/orange.gif) center bottom; background-attachment: fixed;}
.pinkBg{background: url(../img/bg/pink.gif) left bottom; background-attachment: fixed;}
.greenBg{background: url(../img/bg/green.gif) right bottom; background-attachment: fixed;}
.redBg{background: url(../img/bg/red.gif) right bottom; background-attachment: fixed;}
.time{font-size: 0.8rem!important;color: #ff7800!important;line-height: 1em;}

	
@media all and (-ms-high-contrast: none){
.yellowBg {background: url(../img/bg/yellow.gif) center top; background-attachment:inherit;}
.whiteBg{ background: url(../img/bg/white.jpg) center top; background-attachment: inherit;}
.orangeBg{background: url(../img/bg/orange.gif) center top; background-attachment: inherit;}
.pinkBg{background: url(../img/bg/pink.gif) left top; background-attachment: inherit;}
.greenBg{background: url(../img/bg/green.gif) right bottom; background-attachment: inherit;}
.redBg{background: url(../img/bg/red.gif) right bottom; background-attachment: inherit;}
}


@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
.whiteBg,
.yellowBg,
.orangeBg,
.pinkBg,
.greenBg,
.redBg{background-size: 800px;}
}

@media screen and (max-width: 600px){
	.whiteBg,
.yellowBg,
.orangeBg,
.pinkBg,
.greenBg,
.redBg{background-size: 500px;}
}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

pageindex

**************************************************/
.pageindex {margin-bottom:0vw;text-align: center;}
.pageindex .btn{min-width: inherit;border-radius: 20px;margin-right: 10px;margin-bottom: 10px; padding: calc((40px - 1.5em) / 2) 45px;}
.pageindex .btn:last-child{margin-right: 0;}
.pageindex .arr .arricon{width: 8px; height: 12px;}
@media screen and (min-width: 901px){
}
@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 900px){
		.pageindex .btn{line-height: 40px;margin-right: 0;width: auto;max-width: initial;margin: 0 0.625vw 1.25vw;}
	.pageindex .btn:last-child{margin-bottom: 0;}
	.pageindex .btn{font-size: 0.9rem;}
}
@media screen and (max-width: 600px){
	.pageindex .btn{line-height: 30px;}
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

title

**************************************************/
.title{margin-bottom: 5vw;}
.title .icon{margin-bottom: 1vw;}

.title span{font-weight: 700; font-size: 1.8rem; color: #00aa64; width: 100%; display: block; }
.title.circle-title{ width: 250px; height: 125px; background: url(../img/title_circle_white.png) no-repeat bottom center; background-size: cover; position: absolute; left: 50%; transform: translateX(-50%); top: 0;}
.title.circle-title span{position: absolute; top: 40%; transform: translateY(-50%);}
.title.circle-title.yellow{background: url(../img/title_circle_yellow.png) no-repeat bottom center; background-size: cover;}

@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
	.title.circle-title{ width: 200px; height: 100px;}
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	.title.circle-title{width: 150px; height: 75px;}
}

@media screen and (max-width: 600px){
	.title span{font-size: 1.3rem;}
	.title.circle-title{width: 125px; height: 62px;}
}

/*/////////////////////////////////////////////////////////////////////////

thumb

////////////////////////////////////////////////////////////////////////*/
.thumb{margin-bottom: 3vw;background: #fff;}
.thumb .thumb-img{width: 100%; padding-top: 60%; position: relative; overflow: hidden;}


.thumb .thumb-img img{width: 100%; height: auto; position: absolute; left: 50%; top: 50%; -webkit-transform: translateY(-50%) translateX(-50%); -moz-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%); -o-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); }

.thumbList{-webkit-box-pack: start; justify-content: start;}
.thumbList.box-column3 .box-column-size1{ margin-right: 3vw;}
.thumbList.box-column3 .box-column-size1:nth-child(3n){margin-right: 0;}
.thumbList.box-column2 .box-column-size1{ margin-right: 3vw;} 
.thumbList.box-column2 .box-column-size1:nth-child(2n){margin-right: 0;}

.noise:nth-child(even){clip-path: polygon(0% 0%, 7% 0.3%, 17% 0.2%, 32% 0.1%, 44% 0%, 62% 0.5%, 71% 0.1%, 86% 0.4%, 96% 0.2%, 100% 0%, 99.7% 5%, 99.5% 23%, 99.8% 38%, 99.6% 52%, 99.9% 66%, 100% 75%, 99.7% 87%, 99.9% 92%, 100% 100%, 90% 99.6%, 76% 99.8%, 56% 99.5%, 44% 99.8%, 31% 100%, 14% 99.8%, 6% 99.6%, 0% 100%, 0.5% 83%, 0.2% 71%, 0% 56%, 0.4% 40%, 0.6% 27%, 0.3% 18%, 0% 8%);}
.noise:nth-child(odd){clip-path: polygon(0% 0%, 9% 0.5%, 19% 0.1%, 30% 0.3%, 41% 0%, 64% 0.5%, 78% 0.2%, 85% 0%, 93% 0.5%, 100% 0%, 99.5% 8%, 99.8% 20%, 99.6% 35%, 99.9% 48%, 99.5% 60%, 100% 72%, 99.8% 84%, 99.6% 95%, 100% 100%, 92% 99.9%, 79% 99.5%, 66% 99.7%, 49% 99.5%, 35% 100%, 20% 99.7%, 10% 99.9%, 0% 100%, 0.2% 88%, 0.5% 76%, 0% 58%, 0.6% 45%, 0.3% 30%, 0.1% 24%, 0% 10%);}
.noise:nth-child(3n){clip-path: polygon(0% 0.1%, 12% 0.3%, 22% 0.2%, 31% 0.5%, 48% 0%, 64% 0.4%, 73% 0.2%, 85% 0%, 95% 0.3%, 100% 0%, 99.7% 15%, 99.4% 30%, 99.8% 42%, 100% 52%, 99.5% 64%, 99.7% 74%, 99.9% 82%, 99.6% 95%, 100% 100%, 90% 99.7%, 75% 99.5%, 62% 99.8%, 49% 99.5%, 35% 100%, 23% 99.8%, 9% 99.7%, 0% 100%, 0.4% 90%, 0.5% 78%, 0% 60%, 0.2% 45%, 0.4% 33%, 0.1% 21%, 0% 10%);}

.imgU,
.nouseImgU:nth-child(even) .imgU{clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 90% 98.0%, 76% 99.9%, 56% 98.0%, 44% 98.5%, 31% 98.8%, 14% 98.5%, 6% 99.2%, 0% 98.5%);}
.nouseImgU:nth-child(odd) .imgU{clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 85% 99.0%, 69% 99.9%, 56% 98.0%, 44% 98.5%, 31% 98.8%, 14% 98.5%, 6% 99.2%, 0% 98.5%);}
.nouseImgU:nth-child(3n) .imgU{clip-path: polygon(0% 0%, 100% 0%, 100% 99.5%, 92% 98.0%, 76% 97.9%, 51% 98.8%, 42% 99%, 24% 98.1%, 12% 99%, 4% 99.2%, 0% 100%);}


.thumb-info{padding: 1.5vw 2vw;position: relative;}
.thumb-info .entry-type{width: 70px;display: block;position: absolute;left: 1vw;top: 1.5vw;font-weight: 700;}
.thumb-info .thumb-text{margin-left: 65px;display: block;text-align: left;}
.thumb-info .thumb-text .title4{margin-bottom: 0.5vw;}

@media screen and (min-width: 901px){
	.thumb.shadow{transition: 0.3s ease;}
	.thumb.shadow:hover{
		webkit-box-shadow: rgba(0,0,0,.2) 0 2px 4px 0px, rgba(0,0,0,.2) 0 4px 10px 0px;
	    -moz-box-shadow: rgba(0,0,0,.2) 0 2px 4px 0px,rgba(0,0,0,.1) 0 4px 10px 0px;
    	box-shadow:0 10px 10px -12px hsl(0 0% 0% / 0.2), 0 30px 30px -30px hsl(0 0% 0% / 0.2);
	}
	.thumb:hover .thumb-img img{opacity: 0.8;}
}
@media screen and (max-width: 1400px){
	.thumb-info .thumb-text .title4{margin-bottom: 1vw;}
}
@media screen and (max-width: 1200px){
	.thumbList.box-column3 .box-column-size1:nth-child(3n){margin-right: 3vw;}
	.thumbList.box-column3 .box-column-size1{width: calc(50% - 1.5vw);}
	.thumbList.box-column3 .box-column-size1:nth-child(2n){ margin-right: 0;}
}
@media screen and (max-width: 900px){
	.thumb-info .thumb-text .title4{margin-bottom: 10px;}
	.thumbList.box-column2 .box-column-size1.exthumb-Wrap{ width: 100%; margin-right: 0; margin-bottom: 5vw;}
	.thumbList.box-column2 .box-column-size1.exthumb-Wrap:last-child{margin-bottom: 0;}
	.thumbList.box-column3 .box-column-size1{width:100%; margin-right:0;}
	.thumbList.box-column3 .box-column-size1:nth-child(2n){ margin-right: 0;}
	.thumbList.box-column3 .box-column-size1:nth-child(3n){margin-right: 0;}
	
}
@media screen and (max-width: 600px){
	.thumbList.box-column3 .box-column-size1,
	.thumbList.box-column2 .box-column-size1{width: 100%; margin-right: 0;}
	.thumb{margin-bottom: 5vw;}
	.thumb-info{padding-right: 5vw;}
	.thumb-info .thumb-text .cat-wrap{margin-bottom: 0px;}
	.thumb-info .entry-type{width: 60px; font-size: 0.9rem;}
	.thumb-info .thumb-text .title4{margin-bottom: 10px;}
}


/*/////////////////////////////////////////////////////////////////////////
cat
////////////////////////////////////////////////////////////////////////*/
.cat-wrap {overflow: hidden;display: block;text-align: left;margin-bottom: 1em;line-height: 1em;}
.cat-wrap:last-child{margin-bottom: 0;}
.cat-wrap .cat{margin-right: 5px; margin-bottom: 5px; display: inline-block;font-size: 0.8rem;color: #00aa64;}

.cat-type1 .cat{position: relative; display: inline-block; margin-right: 1em; }
.cat_hash::before,
.cat-type1 .cat::before{content:"#";}
body .cat-type2 .cat.cat-corona{background: #ef503a; color: #fff;}
.cat-type2 .cat{background: #00aa64;line-height: 20px;border-radius: 10px;padding: 0 1em;color: #fff;}
.cat-type2 .cat.d1{background: #f9e532;line-height: 20px;border-radius: 10px;padding: 0 1em;color: #02ab65;}
.thumb .cat-type2 .cat{margin-bottom: 5px;}
body .cat-type2 .cat{color: #fff;}

.cat.c1{width: 50px;height: 50px;display: block;position: absolute;right:1rem;bottom: 1rem;overflow:hidden;}


@media screen and (min-width: 901px) {
	.cat-type1 a.cat:hover,
	.listnav a:hover{text-decoration: underline;}
}

@media screen and (max-width: 1200px){
	.cat-wrap .cat{ font-size: 0.9rem; }
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	.thumb .cat-type1 .cat,
	.thumb .cat-type2 .cat{font-size: 0.8rem;}





	.cat-wrap .cat{margin-bottom: 5px;}
}

@media screen and (max-width: 600px){
	.thumb .cat-type1 .cat,
	.thumb .cat-type2 .cat{font-size: 0.7rem;}
}


/*/////////////////////////////////////////////////////////////////////////
コンバージョンエリア
////////////////////////////////////////////////////////////////////////*/
.cvarea{}
.cv-wrap{width:50%; padding: 5vw 0;}
.cv-wrap .cv-innner{display: block;margin: 0 auto;height: 100%;padding: 5vw;max-width: calc(500px + 5vw);}
.cv-wrap .cv-innner .title3{text-align: center;}
.cv-innner *{color: #fff;}
.pinkBg.cv-wrap .cv-innner{ background: #ff9ba0;}
.greenBg.cv-wrap .cv-innner{ background: #02ab65;}
@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
	.cv-wrap .cv-innner{padding: 2.5vw;max-width: calc(400px + 2.5vw);}
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	.cv-wrap{padding: 2.5vw 0;}
	.cv-wrap .cv-innner{padding: 2.5vw;margin: 0 2.5vw;max-width:inherit;}
}

@media screen and (max-width: 600px){
	.cv-wrap{width: 100%; padding: 5vw 0;}
	.cv-wrap .cv-innner{padding: 5vw;margin: 0 5vw;}
}
/*/////////////////////////////////////////////////////////////////////////
エントリー
////////////////////////////////////////////////////////////////////////*/
.list .container-wrap{padding-top: 10vw;}
.title-area{ display: block; margin: 0 auto 2.5vw; text-align: center;}
.title-area .title1{ color: #00aa64; margin-bottom: 5vw;}
.title-area .circle-title{width: 200px;height: 200px;background: url(../img/title_circle_white.png) no-repeat bottom center;background-size: cover;margin: 0 auto;padding-top: 35px;transform: translateY(-30px); font-size: 26px; }
.title-area .circle-title .icon{margin-bottom: 10px;}


.title-area .title2{color: #00aa64;}
.title-area .subtitle{font-size: 1rem;font-weight: 700;display: block;color: #00aa64;}
.title-area > *{text-align: center;}
.title-area > *:last-child{ margin-bottom: 0;}
.title-area .icon{margin-bottom: 1vw;}

.entry .container{padding-bottom: 10vw;}

.entry .pagination{margin-top: 5vw; padding-bottom: 0;}
.entry-title{padding: 0;position: relative;margin-bottom: 0;}
.entry-title .entry-type{width: 80px;display: block;position: absolute;left: 0;top: 2.5vw;font-weight: 700;color: #00aa64;}
.entry-title .cat-wrap{ margin-bottom: 1vw;}
.entry-title .cat-wrap:last-child{margin-bottom: 0;}
.entry-title .entry-type .icon,
.title-area .icon{ width: 60px; padding-top:60px;}
.entry-title .thumb-text{margin-left: 100px;display: block;text-align: left;}
.entry-title .thumb-text .title3{margin-bottom: 0.5vw;}
.entry-main{margin-bottom: 0vw;}
.entry-main .cat.c1{width: 100px;height: 100px;right: 2.5vw;bottom: 2.5vw;}

.entry-area{width:50vw; max-width: 600px; margin: 0 auto; display: block; padding-bottom: 10vw;}

.entry-area .writer_position{font-size: .6em;}

.entry-area.box-wrap .box-innner{padding-bottom: 5vw;}
.entry-area a{text-decoration: underline;}
.entry-area .btn,
.entry-area .btn *{text-decoration: none;}
.entry-area > *{margin-bottom:1em; text-align: left;}
.entry-area > *:last-child{margin-bottom: 0;}
.entry-area > p > img{margin:1.25vw 0;}
.entry-area h1{ font-size: 2rem; font-weight: 700; }
.entry-area h2{ font-size: 1.6rem; font-weight: 700; }
.entry-area h3{ font-size: 1.3rem; font-weight: 700; }
.entry-area h4{ font-size: 1.1rem; font-weight: 700; }
.entry-area h5{ font-size: 1rem; font-weight: 700; margin-bottom: 1em;}
.entry-area .box{width: calc(50vw + 10vw);max-width: calc(600px + 10vw);border:1px solid #00a055;margin-left: -5vw;padding-bottom: 2.5vw;margin: 2.5vw 0 2.5vw -5vw;}
.entry-area .box .box-title{padding: 2vw 5vw;border-bottom: 1px solid #00a055;margin-bottom:0;color: #00a055;}
.entry-area .box .box-contents-wrap{display: block;margin: 0 5vw;border-bottom: 1px solid #00a055;padding-bottom: 2.5vw;padding-top: 2.5vw;}
.entry-area .box .box-contents-wrap:first-of-type{padding-top: 0;}
.entry-area .box .box-contents-wrap:last-child{border-bottom: none; padding-bottom:0;}

.entry-area .box .box-contents-wrap .box-img{width: calc(35% - 1.25vw);}
.entry-area .box .box-contents-wrap .box-img > img{display: none;}
.entry-area .box .box-contents-wrap .box-contents{ width:calc(65% - 1.25vw); text-align: left;}

.entry-area .box .box-contents-wrap{/* margin-bottom: 1vw; *//* padding-top: 1em; */text-align: left;display: inline-block;/* margin-left: 2.5vw; */}
.entry-area .box .box-contents-wrap .box-contents{}
.entry-area .box .box-contents-wrap .box-contents > *:last-child{margin-bottom: 0;}
.entry-area .box .box-contents-wrap .box-contents .inner > *{margin-bottom: 0.5em;}

.entry-area .entry-index{position: relative;}
.entry-index{background: #f2f2f2;}
.entry-index .box-innner h2{margin-bottom: 1vw; color: #00a055;}
.entry-index .box-innner  .list{}
.entry-index .list .arr{padding:0.5vw 0.5vw 0.5vw 20px;}

.entry-area .box.mediarecomend .box-contents-wrap{float: none;}
.entry-area .box.mediarecomend .box-contents-wrap .title5 span{ display: block;}

.box-contents-wrap .box-img{width: 100%;display: block;margin-right: 0;text-align: center;overflow: hidden;}
.box-contents-wrap .box-img.profile .title1,
.box-contents-wrap .box-img.profile .title2,
.box-contents-wrap .box-img.profile .title3,
.box-contents-wrap .box-img.profile .title4,
.box-contents-wrap .box-img.profile .title5{margin-bottom: 0;}

.box-contents-wrap .box-img .profile-img{width: 120px;height: 120px;border-radius: 50%;/* margin-bottom: 1vw; */overflow: hidden;position: relative;display: block;float: left;margin-right: 2.5vw;}
.box-contents-wrap .box-img .profile-img img{position: absolute; left: 0; top: 0; width: 100%; height: auto;}
.box-contents-wrap .box-img .title5 span{ display: block; text-align: left; font-size: 0.8rem; line-height: 1.5rem;}
.box-contents-wrap .box-contents{width:100%; display: block;}
.box-contents-wrap .box-contents > *{margin-bottom: 2vw;}
.box-contents-wrap .box-img.book a{text-align: center;display: block;}
.box-contents-wrap .box-img.book a figure{margin-bottom: 1vw;}
.box-contents-wrap .box-img.book a img{ max-width: 100%; height: auto;}
.box-contents-wrap .box-img.book figure{margin-bottom: 1vw;}

body .wrapper.catNavWrap{padding: 5vw 0;width: 100%;}
 .yellowBg .wrapper.catNavWrap{padding: 0 0 5vw;width: 100%; background: none;}

.catNavWrap .box-column5 .box-column-size1.title4,
.catNavWrap .box-column5 .box-column-size1.title5{margin-bottom: 0;color: #02ab65;}
.catNavWrap .container{padding-bottom: 0;}
.catNavWrap .container .box-wrap{margin-bottom: 0;}
.catNavWrap .cat-wrap{padding: 5px 0;}
.catNavWrap .catNavBox{padding: 2vw 0;border-bottom: 1px solid #efefef;}
.catNavWrap .catNavBox:first-child{padding-top: 0;}
.catNavWrap .catNavBox:last-child{padding-bottom: 0; border-bottom: 0;}
.catNavWrap .catNavBox .cat-type1 .cat{margin-bottom: 5px;}
.reference{padding:1vw 0 1vw 2.5vw;border-left: 5px solid #00aa64;display: block;max-width: calc(600px + 10vw);margin: 0 auto;}
.reference .reference-title{ margin-bottom: 2vw; color: #00a055;}
.reference ul li{}
.reference ul li a{text-decoration: none;}

.share-snsWrap{position:relative;width: 50vw;max-width: 600px;margin: 0 auto 5vw;display: block;transform: translateY(-50%);}
.share-snsWrap{ border-radius: 0px; overflow: hidden; display: block; background: #fff; }
.share-snsWrap > a{width: 33%; display: block; text-align: center; line-height:50px; color: #fff; padding:5px 10px;}
.share-snsWrap > a:nth-child(2){ width: 34%;}

.share-fb{ background: #314a81;}
.share-tw{ background: #32a4cf;}
.share-li{ background: #2eac38;}
.share-snsWrap > a svg{fill:#fff;width: 50px;height: auto;display: inline-block;margin-right: 0px;}
.share-snsWrap > a span{font-size: 0.85rem;}
.share-snsWrap > a *{ vertical-align: top;}
.share-snsWrap > a i{display: none;}

@media screen and (min-width: 901px){
	.entry-area a:hover{text-decoration: none;}
}
@media screen and (max-width: 1400px){
	.entry-area .box{width: 100%; min-width:inherit; border:1px solid #00a055;margin-left:0;padding-bottom: 2.5vw;margin: 5vw auto;}
.entry-area .box .box-title{padding: 2vw 5vw;border-bottom: 1px solid #00a055;margin-bottom:0; color: #00a055;}
.entry-area .box .box-contents-wrap{ display: block; margin: 0 5vw;}
.entry-area .box .box-contents-wrap .box-img{}
.entry-area .box .box-contents-wrap .box-contents{}
}
@media screen and (max-width: 1200px){
	.entry-title .entry-type .icon, .title-area .icon{width: 50px; height: 50px; padding: 0;}
	.entry-area{width:90%;max-width: 600px;min-width: inherit;}
	.share-snsWrap{width: 100%;max-width: initial;min-width: inherit;transform: translateY(0);}
	.entry-main .cat.c1{width: 80px;height: 80px;right: 2.5vw;bottom: 2.5vw;}
}
@media screen and (max-width: 900px){
	.entry-area{width:calc(100% - 10vw); }
	.entry-title .entry-type{width: 60px;top: 5vw;left: -1vw;}
	.entry-title .entry-type .icon, .title-area .icon{width: 30px; height: 30px; padding: 0;}
	
	.title-area{width: calc(100vw - 10vw); margin: 0 auto 5vw;}
	.title-area .circle-title{width: 150px; height: 150px; font-size: 18px;}
	.entry-title .thumb-text{margin-left: 70px;}
	.share-snsWrap{width: 100%;}
	.share-snsWrap > a svg{width: 30px; margin-right: 0;}
	.share-snsWrap > a{line-height: 30px; padding: 5px 5px 5px 0;}
	.entry-area .box .box-title{margin-bottom: 5vw;}
	.entry-main .cat.c1{width: 60px;height: 60px;right: 2.5vw;bottom: 2.5vw;}
	.box-contents-wrap .box-img .profile-img{width: 80px; height: 80px;}
	.entry-area .box .box-contents-wrap .box-img .title5{padding-top: 0;}
	.reference{    border-left: 2px solid #00aa64;}
	.entry-area .box .box-contents-wrap .box-img{width:100%;}
	.entry-area .box .box-contents-wrap .box-contents{ width:100%; text-align: left;}
	.entry-area .box .box-contents-wrap .box-contents .title5{text-align: center;}
	.entry-title .thumb-text .title3{margin-bottom: 1vw;}
}
@media screen and (max-width: 600px){
	.entry-main .cat.c1{width: 50px;height: 50px;right: 2.5vw;bottom: 2.5vw;}
	
	.entry .container{width: 100%;}
	.entry .container-wrap{ padding-top: 2px;}
	.entry .pagination{/* margin: 0 5%; */width: 90%;}
	.entry .kanrenWrap.wrapper{width: 90%; margin: 0 auto;}
	.entry .wrapper.catNavWrap{width: 90%; margin: 0 auto;}
	.entry-title .thumb-text{margin-left: 0;}
	.entry-title .entry-type{width: 100px;top: 0;left:inherit;position: relative;margin: 0 auto 2.5vw;color: #00aa64; font-size: 0.9rem;}
	.entry-title .entry-type .icon, .title-area .icon{width: 30px; height: 30px; padding: 0;}
	
	.title-area .circle-title{width: 100px; height: 100px; padding-top:20px; transform: translateY(0); margin-bottom: 20px; font-size: 16px;}
	.title-area .circle-title .icon{margin-bottom: 5px;}
	.title-area > p{margin-bottom: 0; text-align: left;}
	
	.entry-area h2{ font-size: 1.3rem; font-weight: 700; }
.entry-area h3{ font-size: 1.2rem; font-weight: 700; }
.entry-area h4{ font-size: 1rem; font-weight: 700; }
.entry-area h5{ font-size: 0.9rem; font-weight: 700; margin-bottom: 1em;}
	.box-contents-wrap .box-img{ width: 100%; margin: 0 auto 5vw; }
	.box-contents-wrap .box-img .profile-img{}
	.box-contents-wrap .box-img.profile .title1, .box-contents-wrap .box-img.profile .title2, .box-contents-wrap .box-img.profile .title3, .box-contents-wrap .box-img.profile .title4, .box-contents-wrap .box-img.profile .title5{margin-bottom: 0;}
	.box-contents-wrap .box-contents{width: 100%;}
	
}


/*/////////////////////////////////////////////////////////////////////////

footer

////////////////////////////////////////////////////////////////////////*/
#footer-wrapper { position: relative; padding: 5vw 0; overflow: hidden;}
#footer-wrapper .innner{display: block; margin: 0 5vw 5vw; }
.footer-copyright{text-align: right;font-size: 0.8rem;display: block;line-height: 0; margin: 0 5vw;}
.footer-copyright small{padding-bottom: 10px; display: block; color: #00aa64;}
.footer-copyright img{width:auto; height: 13px;}
.footer-copyright{text-align: center; display: block; margin-bottom: 0; }
@media screen and (min-width: 901px) {
}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1140px){
}

@media screen and (max-width: 900px){
	#footer-wrapper{padding: 10vw 0 15vw;}
	#footer-wrapper .foot-logo{width: 100%;max-width: 300px;margin: 0 auto 5vw;}
	#footer-wrapper .drowerLeft{ width: 45%;     max-width:inherit; margin: 0 auto;}
	#footer-wrapper .drowerRight{ width: 45%; max-width:inherit; margin: 0 auto;}
	#footer-wrapper .scrollarea > .title2{max-width:inherit; width: 80%;} 
	#footer-wrapper .scrollarea > .innner{max-width:inherit; width: 80%;} 
	#footer-wrapper .box-column3 .box-column-size1.column{width: 100%; margin-bottom: 2.5vw;}
	#footer-wrapper .searchArea .siteSearch #SearchInput{height:60px;padding: 10px 10px 10px 10px;width: calc(100% - 100px);font-size: 1.1rem;color: #00aa64;}
	#footer-wrapper .searchArea .siteSearch #searchsubmit{width: 100px;position: relative;height: 60px;font-size: 1rem;}
	.footer-copyright small{font-size: 0.8rem;}
}

@media screen and (max-width: 600px){
	
	#footer-wrapper{padding: 10vw 0 30vw;}
	#footer-wrapper .innner{margin: 0 10%;}
	#footer-wrapper .foot-logo{width: 60%;max-width: 250px;margin: 0 0 5vw;}
	#footer-wrapper .foot-logo img{width: 100%; height: auto;}
	#footer-wrapper .drowerLeft{ width: 100%;     max-width: 400px; margin: 0 auto 10vw;}
	#footer-wrapper .drowerRight{ width: 100%; max-width: 400px; margin: 0 auto 10vw;}
	#footer-wrapper .scrollarea > .title2{max-width:inherit; width: 80%;} 
	#footer-wrapper .scrollarea > .innner{max-width:inherit; width: 80%;} 
	#footer-wrapper .box-column3 .box-column-size1.column{width: 100%; margin-bottom: 2.5vw;}
	#footer-wrapper .searchArea .siteSearch #SearchInput{height:60px;padding: 10px 10px 10px 10px;width: calc(100% - 100px);font-size: 1.1rem;color: #00aa64;}
	#footer-wrapper .searchArea .siteSearch #searchsubmit{width: 100px;position: relative;height: 60px;font-size: 1rem;}
}

/*/////////////////////////////////////////////////////////////////////////

accordion

////////////////////////////////////////////////////////////////////////*/
.accordion{}
.accordion > .titlebox{background: #f2f2f2; padding: 2vw 5vw; }
.accordion > .viewbox { margin: 0px;  padding: 2vw 5vw 2.5vw 5vw; background:#f2f2f2;}

#notfound .notfound{ width: 50%; height: auto; }
#notfound .wrapper .container{padding: 10vw 0;}

@media screen and (max-width: 600px){
	#notfound .wrapper .container{padding: 20vw 0;}
}